#nav
{
float: left;
height: 36px;
margin: 0;
padding: 0 0 0 231px;
position: relative;
width: 761px;
voice-family: "\"}\""; 
voice-family: inherit;
width: 530px;
}
html>body #nav
{
width: 530px;
}
#nav ul
{
width: 530px;
list-style-type:none;
padding:0;
margin:0;
}
#nav ul li
{
text-indent: -8000px;
float:left;
padding: 0 1px 0 0;
margin: 0;
font-size: 5%;
line-height: .05em;
height: 36px;
}
#nav ul li a
{
height: 36px;
outline: none;
float: left;
text-decoration: none;
border-bottom: 0px none;
}
#nav ul li.home, #nav ul li.home a
{
width: 76px;
background: url(/img/home.gif) no-repeat;
}
#nav ul li.listing, #nav ul li.listing a
{
width: 131px;
background: url(/img/listing.gif) no-repeat;
}
#nav ul li.add, #nav ul li.add a
{
width: 103px;
background: url(/img/add.gif) no-repeat;
}
#nav ul li.advertising, #nav ul li.advertising a
{
width: 110px;
background: url(/img/advertising.gif) no-repeat;
}
#nav ul li.contact, #nav ul li.contact a
{
width: 88px;
background: url(/img/contact.gif) no-repeat;
}
#nav ul li,
#nav ul li a:hover
{
background-position: 0px -36px;
}
#nav ul li a.active
{
background-position: 0px -72px;
}